<?xml version="1.0" encoding="utf-8"?>
<lwConfig>
  <type>FLIPPERU2</type>
  <version><![CDATA[5.0.9]]></version>
  <title><![CDATA[臨床の玉手箱 歯内療法編]]></title>
  <file><![CDATA[index.html]]></file>
  <thumbnail>
    <content><![CDATA[thumbnail.jpg]]></content>
  </thumbnail>
</lwConfig>
